.special__image {
  text-align: center;
}

.section_title-b {
  width: 100%;
  height: 107px;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  line-height: 107px;
  background-color: #ece7de;
}

.section_title-b:after {
  content: "";
  display: block;
  width: 92px;
  height: 5px;
  margin-right: -46px;
  position: absolute;
  top: -1px;
  right: 50%;
  background-color: #cfbe9b;
}

.search_category_wrapper {
  width: 1100px;
  height: 186px;
  border: 1px solid #E6E6E6;
  border-radius: 8px;
}

.search_category_wrapper .search_category {
  width: 520px;
  margin: 0 auto;
}

.search_category_wrapper .guide_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.search_category_wrapper .guide_list .guide, .search_category_wrapper .guide_list .guide-icon {
  margin: 40px 0;
}

.search_category_wrapper .guide_list a:hover {
  opacity: 1;
}

.special__lead {
  padding: 25px 0;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 28px;
}

.subtitle {
  margin: 30px 0;
}

.subtitle .fa-star {
  padding-right: 5px;
  color: #a68b62;
}

.card-c_wrapper {
  margin-bottom: 14px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.card-c_wrapper .card-c {
  width: 349px;
  margin: 0 0 26px 26px;
}

.card-c_wrapper .card-c__category {
  padding-top: 20px;
  font-size: 12px;
  color: #959595;
}

.card-c_wrapper .card-c__shopname {
  padding-top: 15px;
  font-size: 14px;
}

.card-c_wrapper .card-c__floor {
  margin-left: 13px;
  padding-left: 13px;
  border-left: 1px solid #333;
}

.card-c_wrapper .card-c__ttl {
  margin: 15px 0px;
  font-size: 16px;
  line-height: 24px;
}

.card-c_wrapper .card-c__txt {
  padding-left: 0;
  font-size: 14px;
  line-height: 24px;
}

.card-c_wrapper .card-c:first-child, .card-c_wrapper .card-c:nth-child(3n+1) {
  margin-left: 0;
}
